body {
	/*background-image : url(../images/stripblack.gif);*/
	background-color: #D5DEF8;
	font-family : Arial, Helvetica, sans-serif;
	/*color: #535353;*/
	color: #303030;
	font-size:14px;
}

.mainheader{
	font-weight:bold;
	font-size:1.3em;
}

.headername{
	padding:15px;
	
}
.smaller{
	font-size:0.8em;
}
.boxbody {
	/*margin-left:15%;
	margin-right:15%;*/
	width:800px;
	margin-left: auto;
margin-right: auto;
	/*border-left:black medium solid;*/
}

.boxheader, .footer{
	/*background-color: #7C1818;*/
	/*height:100px;*/
	text-align:left;
	/*padding:15px;*/
	/*border: thin solid #7C1818;*/
	color:white;
	background-color: #373737;
	
}

.boxtext{
	background-color: white;
	/*border: thin solid #8B0000;*/
	
	/*margin-top:10px;*/
	padding:5px;
	
	/*height:450px;
	overflow:auto;*/
}

.headerimage {
	height:200px;
	width:200px;
	float:right;
	border:#03124C solid thin;
	margin:5px;
}

h2 {
	text-align:left;
	color: #990000;
}

.mainbody{
	
}

.menumain{
	
	text-align:right;
	/*width:15%;*/
	color:black;
	background-color: #990000;
	/*text-decoration:underline;*/
	text-transform: uppercase;
	/*font-size:0.8em;*/
	padding:5px;
}

.menumain a{
	color: #C9C9C9;
	text-decoration:none;
}

.menumain a:hover{
	text-decoration:underline;
	color:white
}

.menunorm{
	padding-left:20px;
	padding-right:20px;
	border-left:1px solid gray;
	font-weight:bold;
}

.menusvc{
	/*font-size:0.8em;*/
	background-color: #C9C9C9;
	color:black;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	border-bottom:1px solid #990000;
	border-left:none;
	border-right:none;
}
.menusvc a{
	color:black;
	text-decoration:none;
}

.menusvc a:hover{
	text-decoration:underline;
	
}
.menuservice{
	/*font-weight:bold;*/
	padding-right:5px;
}

.menusvcheading{
	text-align : center;
	font-size : 1.2em;
	letter-spacing:0.8em;
	font-weight:bold;
	text-transform : uppercase;
	color:white;
}
li {
	padding-top:10px;
}
h4{
	font-size:1.3em;
	font-style : italic;
	font-weight:bold;
	color:black
}

h5{
	display:inline;
	font-weight:bold;
	font-size:1em;
	color:black
}

.inpageimage{
	/*border:black 1px solid;*/
}

.copyright{
	/*float:right;*/
	font-size:0.7em;
	padding:5px;
	/*display:inline;*/
	text-align:right;
}
.copyright a{
	color:white;
}
.totop a{
	
	font-size:0.8em;
	color: #990000;
	
	/*display:inline;*/
}

.dickimage{
	float:right;
	padding:10px;
}

.pagepic{
	height:100px;
	border-bottom:3px #990000 solid;
}

.imageborder{
	border: 1px solid #DADADA;
	text-align:center;
	padding:5px;
	margin:5px;
	/*float:left;*/
}


/************** menu **************************/

#dropmenudiv{
position:absolute;
/*border:1px solid white;*/
border-bottom-width: 0;
/*font:normal 12px ;*/
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 2px 0;
text-decoration: none;
font-size: 0.8em;
color:white;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: gray;
/*color:#990000;*/
}
/************ end menu *******************/
.cvcol1{
	float:left;
	width:200px;
}
.cvcol2{
	/*margin-left:150px;*/
}